<template>
  <div class="hello">
    公共组件
  </div>
</template>

<script>
export default {
  name: 'GlobalCom',
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">

</style>
